@CHARSET "UTF-8";

	H1 {
		font-size:200%;
	}
	
	p {
		font-size:110%;
		font-family:"Times New",Georgia,Serif;
	}
	
	b {
		font-size:100%;
	}
	
	#MainDiv {
		position:absolute;
		left:15%;
		right:15%;
	}
	
	#LinkDiv {
		position:relative;
	
	}
	
	#fb-root {
		position:relative;
	}
	
	#Title {
		text-align:center;
		z-index:0;
	}
	
	#DefAbu {
		text-align:justify;
		text-justify:inter-word;
	}
	
	#SongHist {
		text-align:justify;
		text-justify:inter-word;
	}	
	
	#LeftGreenBorder {
		position:absolute;
		border-style:solid;
		border-right:thick double #000000;
		left:0px;
		top:0px;
		background-color:#33CC00;
		color:#33CC00;
		width:10%;
		bottom:0px;
		height:2300px;
		z-index:1;
	}
	
	#RightOrangeBorder{
		position:absolute;
		border-style:solid;
		border-left:thick double #000000;
		right:0px;
		top:0px;
		bottom:0px;
		background-color:#FF8C00;
		color:#FF8C00;
		width:10%;
		height:2300px;

		z-index:1;	
	}
	
	#ImageDiv {
		position:relative;
		right:0px;
		top:0px;
	}

	#OuterLyricsDiv {
	
	}
	
	#VideoDiv {
		position:absolute;
		left:325px;
		top:30px;
		z-index:1;
	}
	
	#LyricsDiv {
		position:relative;
		left:0px;
		top:0px;
		width:600px;
		z-index:0;
	}
	
	#ArticleLinks {
		position:relative;
		font-size:110%;
		font-family:"Times New",Georgia,Serif;
	}
